[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

system requirements



Hi,

I am trying to install pvs 3.1 for Solaris but I get a
"disk quota exceeded" message. What are the system
requirements (free space) for installing PVS ?

Thank you for your help.

Monica Marcus